package cn.lihongjie.coal.pojoProcessor;

import java.lang.annotation.Retention;
import java.lang.annotation.Target;

@Retention(java.lang.annotation.RetentionPolicy.RUNTIME)
@Target(java.lang.annotation.ElementType.FIELD)
public @interface DictTranslate {

    String ref() default "#auto";

    String dictKey();



}
